{
  "ConnectionStrings": {
    "MhgDev": "Host=192.168.1.113;Port=5432;Database=mhg-dev;Username=postgres;Password=lock"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.EntityFrameworkCore.Database.Command": "Warning"
    }
  },
  "AllowedHosts": "*"
}
